AnsweredAssumed Answered

Unable to use the plugin "MW C/C++ PPC EABI". It is licensed and a valid license key was not found.

Question asked by ullas m on Jan 21, 2019
Latest reply on Apr 8, 2019 by TomasPaez

Hi,

 

we have installed code warrior v8.8 for our MPC860 . And we are getting the following error upon project compilation.

 

Error : Unable to use the plugin "MW C/C++ PPC EABI". It is licensed and a valid license key was not found.
Feature has expired
Feature: Win32_Plugins_Comp_PPC
Expire date: 12-jan-2019
License path: C:\Program Files\Freescale\CodeWarrior PA V8.8\license.dat
FLEXlm error: -10,32
For further information, refer to the FLEXlm End User Manual,
available at "www.macrovision.com".

An unknown error occurred when compiling file "main.c" for target "Debug Version" for project "qwertt.mcp".

 

Kindly give your suggestion.

 

 

 

 

Outcomes